Results 1 to 7 of 7

Thread: Should I update 2.1E (to 4.2E) before softmodding?

  1. #1
    New Member
    Join Date
    Nov 2011
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Should I update 2.1E (to 4.2E) before softmodding?

    I recently bought an used Wii which has never been modded, its 2.1E
    I have no experience or knowledge whatsoever in modding Wiis and I have semi-hard time following english guides.
    One of the guides I found in my native language (in Finnish(if anyone can read): .:Xbox 360 FAQ:.) said to upgrade to 4.2E before softmodding.
    The problem is that I've read in couple of places that you shouldn't update to 4.2E and somewhere in the Finnish guide, I think, it also said that it's not safe to update nowadays.

    So should I or shouldn't I update? Can a firmware as old as 2.1E even be softmodded?
    And oh yeah, can a 2.1E Wii play burned DVDs? I want to play from DVDs :/

    Thx already and yes im a noob.

  2. #2
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,394 Times in 1,030 Posts
    Blog Entries
    2
    read through the any wii guide in my sig. it has a few options. and your lucky cuase you'll have boot 2. if you decide to take the update route before soft modding I suggest finding a disc with the update you need.. avoid 4.3
    at all costs. DO NOT take the internet update.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  3. #3
    New Member
    Join Date
    Nov 2011
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Shift_Lock View Post
    read through the any wii guide in my sig. it has a few options. and your lucky cuase you'll have boot 2. if you decide to take the update route before soft modding I suggest finding a disc with the update you need.. avoid 4.3
    at all costs. DO NOT take the internet update.
    I have a hard time understanding the Any Wii guide... :/ but from what I could understand: 4.2 is the last version to update if i update, and for the softmodding to actually work i need to have atleast version 3.0?

  4. #4
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,394 Times in 1,030 Posts
    Blog Entries
    2
    well.. anything between3.0 and 4.2 would work. 4.3 is the latest but will kill boot2. so dont do that. you will need to follow that guide also.. so understanding the walk through is kinda a must..

    Did I come off like a jerk?? Read more here


    [/spoiler]

  5. #5
    New Member
    Join Date
    Nov 2011
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    The Finnish guide I've read is meant for 4.2 and older firmwares and it worked for my friend so I guess there wouldn't be that much difference in 'em? And if I follow any guide to the letter I shouldn't risk brickin' my Wii.... right?

  6. #6
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,394 Times in 1,030 Posts
    Blog Entries
    2
    You always risk bricking your wii.. and there is a huge difference in guides. different cIOS and IOS set ups matter. the any wii guide is IMO the best around for softmodding.. If you follow it to a T you will have an awesome machine.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  7. #7
    New Member
    Join Date
    Nov 2011
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Well yeah, I'll consult someone and give it a shot. thx for the help mate

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •